body {
font-size: 10pt; 
font-family: Arial, Helvetica, sans-serif; 
font-weight: normal; 
color: #000000;
background: #ffffff;
line-height: 15pt;
margin: 0px 0px 0px 0px; 
}
table {
width: 100%;
margin-left: auto;
margin-right: auto;
}
#menu {
background: white url(bpaper.gif);
background-repeat: repeat;
line-height: 30pt;
text-align: center;
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
vertical-align: top;
margin-left: 0px;
margin-right: 0px;
}
div.b {
background: url(firey.gif);
width: 200px;
background-repeat: repeat;
line-height: 25pt;
text-align: center;
vertical-align: top;
}
div.l {
line-height: 25pt;
text-align: left;
margin-left: 12px;
}
a.b {text-decoration: none; color: #a0f2fc; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 10pt; background: transparent; }
a:hover.b {color: #ff6600; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 10pt; background: transparent; }
ul {text-decoration: none; line-height: 18pt;  text-align: left; }
li { line-height: 20px; list-style: none; text-align: left; font-family: Arial, sans-serif; font-weight: normal; color: #840000; font-size: 10pt; background: transparent; }
a {text-decoration: none; color: #294D6C; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 10pt; background: transparent; }
a:hover {color: #ff6600; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 10pt; background: transparent; }
a.c3 {text-decoration: none; color: #840000; font-family: Helvetica, sans-serif, Arial; font-weight: bold; font-size: 13pt; background: transparent; }
a:hover.c3 {color: #ff3300; text-decoration: none; font-family: Helvetica, sans-serif, Arial; font-weight: bold; font-size: 13pt; background: transparent; }
a.c8 {text-decoration: none; color: #ac8d13; font-family: Verdana, sans-serif, Arial; font-weight: normal; font-size: 10pt; background: transparent; }
a:hover.c8 {color: #ff3300; text-decoration: none; font-family: Verdana, sans-serif, Arial; font-weight: normal; font-size: 10pt; background: transparent; }
h1 {font-family: Lucida Calligraphy, Trebuchet MS, sans-serif, Arial; font-weight: bold; color: #294D6C; font-size: 16pt;  background: transparent; }
h2 {font-family:  Trebuchet MS, sans-serif, Arial; font-weight: bold; color: #840000; font-size:14pt; background: transparent; }
h3 {font-family: Arial, sans-serif, Tahoma; font-weight: normal; color: #000000; font-size: 11pt; line-height: 14pt;  background: transparent; } 
h4 {font-family:  Verdana, sans-serif, Arial; font-weight: 500; color: #294D6C; font-size: 10pt;  font-style: normal; line-height: 14pt;  background: transparent; }
h5 {font-family: Verdana, sans-serif, Arial; font-weight: bold; color: #294D6C; font-size: 12pt; background: transparent; }  
h6 {font-family: Trebuchet MS, sans-serif, Arial; font-weight: normal; color: #294D6C; font-size: 10pt; line-height: 15pt;  background: transparent; }
hr {line-height: 3px; background-color: #adcbd6; width: 80%; margin-left: auto; margin-right: auto;  color: #adcbd6; }
a.c5 {font-family: Tahoma, "Arial Narrow", sans-serif; font-size: 12pt; font-weight: bold; font-style: normal;  background: transparent;  }
a:hover.c5 {text-decoration: none; font-family: Tahoma, "Arial Narrow", sans-serif; font-size: 12pt; color: #ff3300; font-weight: bold; font-style: normal;  background: transparent; }
select {font-family: Arial,Helvetica,sans-serif; font-size: 10pt; font-weight: bold; color: #330000; background-color: #fff9f2;
}
strike{color: #ebf2f3; }
textarea {font-size: 12pt; font-weight: bold; font-family: Trebuchet MS, sans-serif, Arial; color: #330000; background-color: #fff9f2;
}
input {font-family: Trebuchet MS, sans-serif, Arial; font-size: 12pt; font-weight: normal; color: #330000; background-color: #fff9f2;
}
img {border: none;  border-width: 0; text-align: center;}
td {text-align: center; }
td.j {margin: 3px auto 3px auto; text-align: justify; border: 1px dotted #adcbd6; }
td.l {text-align: left; }
td.c {margin: 3px 8px 3px 8px; 
 text-align: center; 
 font-family: Trebuchet MS, sans-serif, Arial; font-weight: bold; color: #294D6C; font-size: 11pt;  
 background-position: center;    
 height: auto; 
 border: 2px dotted #ac8d13;
}
div.c {margin: 3px auto 3px auto; 
 text-align: center; 
 font-family: Trebuchet MS, sans-serif, Arial; font-weight: bold; color: #294D6C; font-size: 11pt;
 width: 580px;  
 background-image: url(http://www.dominotables.net/black.jpg);  
 background-position: center;  
 background-repeat: repeat;  
 height: auto; 
 border: 1px dotted #fff4fa;
}
div {text-align: center; border: 0px; margin: 0px auto 0px auto; }
div.j {text-align: justify; border: 0px; margin: 0px auto 0px auto; }


